PipeWire 1.6.5

Loading...
Searching...
No Matches
wma-utils.h File Reference
SPA » Parameters

spa/param/audio/wma-utils.h More...

Go to the source code of this file.

## Macros
#define | SPA_API_AUDIO_WMA_UTILS static inline

## Functions
SPA_API_AUDIO_WMA_UTILS int | spa_format_audio_wma_parse (const struct spa_pod *format, struct spa_audio_info_wma *info)
SPA_API_AUDIO_WMA_UTILS struct spa_pod * | spa_format_audio_wma_build (struct spa_pod_builder *builder, uint32_t id, const struct spa_audio_info_wma *info)

## Detailed Description

spa/param/audio/wma-utils.h